{% extends 'layouts/base.html.twig' %}

{% block title 'registration for ' ~ event.name %}

{% block body %}
	<h1 class="my-5 text-center">Registrations for
		{{event.name}}</h1>

{{form_start(form)}}
{{form_widget(form)}}
<div class="mb-3">
	<button class="btn btn-primary" type="submit" formnovalidate>Register</button>
	<a href="{{path('app_home')}}" class="btn btn-primary">Cancel</a>
</div>


{{form_end(form)}}

{% endblock %}
